
.image{
	border-radius: 15px;
	box-shadow: 0px 0px 5px black
}

.text{
	
	text-shadow: 3px 3px 5px black;
	background-color: rgba(196,231,239,0.34);
	padding: 10px
}

h1{
	font-family: OldLondon, arial;
	font-size: 35px;
	color: #CAC9C3;
	margin-left: 70px;
	margin-right: 70px;
	text-shadow: 3px 3px 5px black;
	background-color: rgba(196,231,239,0.34);
	padding: 10px
}

.zag{
	font-family: Alagard, arial;
	text-shadow: 3px 3px 5px black;
	background-color: rgba(196,231,239,0.34);
	padding: 10px
	}

p{
	font-family: Alagard, arial;
	font-size: 25px;
	color: #CAC9C3;
	margin-left: 70px;
	margin-right: 70px;
	text-shadow: 3px 3px 5px black;
	background-color: rgba(196,231,239,0.34);
	padding: 10px
	
}


